Jala Test

## Class jala.Test.Exception

    Object
       |
       +--jala.Test.Exception

Direct Known Subclasses:
  jala.Test.EvaluatorException, jala.Test.ArgumentsException, jala.Test.TestException

class jala.Test.Exception

Base exception class
Defined in Global/jala.Test.js

Constructor Summary
`jala.Test.Exception ()` Creates a new Exception instance

Constructor Detail

### jala.Test.Exception

    jala.Test.Exception()

Creates a new Exception instance

Returns:

A newly created Exception instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008